/* CSS Document */




body {
	
	background-color: #ad0700;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
img {
	border: none;
}
.tah10 {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.key {
	color: #333333;
	font-size: 6px;
}
a {
	text-decoration: none;
	color: #ffffff
	
}
.beyaz {
	text-decoration: none;
	color: #ffffff
	
}

a.beyaz {
	text-decoration: none;
	color: #ffffff
	
}
.beyazbas {
font-family: Trebuchet MS;
	font-size: 18px;
	color: #FFFFFF;
}
.tah11 {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	color: 808080;
}
.ver10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.ver11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.ver9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
